export enum WeatherActions {
  GET_WEATHER = 'GET_WEATHER',
  GET_WEATHER_STARTED = 'GET_WEATHER_STARTED',
  GET_WEATHER_SUCCESS = "GET_WEATHER_SUCCESS",
  GET_WEATHER_FAILURE = "GET_WEATHER_FAILURE"
}


export enum ItineraryActions {
  CREATE_ITINERARY = 'CREATE_ITINERARY',
  REMOVE_ITINERARY = 'REMOVE_ITINERARY',
  UPDATE_ITINERARY = 'UPDATE_ITINERARY',
  SET_ITINERARIES = "SET_ITINERARIES"
}